base_id: MA1080
class:
- WRKY
collection: CORE
comment: Data is from PMID:25215497
family: []
matrix_id: MA1080.1
medline: &id002
- '11449049'
name: WRKY23
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 698.0
  - 1.0
  - 1.0
  - 1.0
  - 998.0
  - 998.0
  - 167.0
  - 143.0
  C:
  - 1.0
  - 1.0
  - 1.0
  - 998.0
  - 1.0
  - 1.0
  - 831.0
  - 143.0
  G:
  - 300.0
  - 998.0
  - 1.0
  - 1.0
  - 1.0
  - 1.0
  - 1.0
  - 712.0
  T:
  - 1.0
  - 1.0
  - 998.0
  - 1.0
  - 1.0
  - 1.0
  - 1.0
  - 1.0
pubmed_ids: *id002
sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1080.1.svg
sites_url: null
source: '25215497'
species:
- name: Arabidopsis thaliana
  tax_id: 3702
tax_group: plants
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM
uniprot_ids:
- O22900
version: 1
versions_url: https://jaspar2018.genereg.net/api/v1/matrix/MA1080/versions
